function FileData_Pairs(x)
{
x.t("housed","data");
x.t("nytro","flash");
x.t("nytro","controller");
x.t("supports","instant");
x.t("provide","secure");
x.t("provide","data");
x.t("growing","market");
x.t("drive","encrypted");
x.t("drive","storage");
x.t("flash","modules");
x.t("repurposing","decommissioning");
x.t("key","management");
x.t("ability","encrypt");
x.t("secure","level");
x.t("secure","erase");
x.t("current","release");
x.t("user","error");
x.t("permanently","removes");
x.t("implemented","nytro");
x.t("comprehensive","storage");
x.t("physical","drives");
x.t("administrator","daily");
x.t("theft","loss");
x.t("erasure","common");
x.t("erasure","methods");
x.t("useless","anyone");
x.t("requirement","lsi");
x.t("protect","data");
x.t("removes","administrator");
x.t("removes","data");
x.t("access","without");
x.t("megaraid","storage");
x.t("offer","procedures");
x.t("degaussing","db15-000988-08-december");
x.t("security","growing");
x.t("security","settings");
x.t("security","solution");
x.t("security","options");
x.t("security","authorization");
x.t("security","service");
x.t("self-encrypting","drives");
x.t("remove","drive");
x.t("overview","safestore");
x.t("webbios","configuration");
x.t("looking","comprehensive");
x.t("requires","management");
x.t("lsi","nytro");
x.t("controller","customers");
x.t("settings","drives");
x.t("common","erasure");
x.t("tasks","securing");
x.t("virtual","disk");
x.t("provides","data");
x.t("provides","manage");
x.t("methods","overwriting");
x.t("encrypted","useless");
x.t("encrypted","drives");
x.t("anyone","attempts");
x.t("attempts","access");
x.t("local","key");
x.t("thereby","reducing");
x.t("procedures","manage");
x.t("addition","safestore");
x.t("solution","protect");
x.t("solution","requires");
x.t("solution","provides");
x.t("error","decreasing");
x.t("disk","encryption");
x.t("disk","(vd)");
x.t("options","overview");
x.t("concern","requirement");
x.t("securing","data");
x.t("2013","lsi");
x.t("2013","2013");
x.t("workflow","instant");
x.t("software","offer");
x.t("decommissioning","drives");
x.t("encrypt","data");
x.t("encrypt","individual");
x.t("loss","physical");
x.t("loss","safestore");
x.t("release","purpose");
x.t("customers","looking");
x.t("purpose","benefits");
x.t("level","encryption");
x.t("level","data");
x.t("benefits","security");
x.t("overwriting","degaussing");
x.t("authorization","safestore");
x.t("event","theft");
x.t("encryption","solution");
x.t("encryption","keys");
x.t("encryption","terminology");
x.t("encryption","service");
x.t("encryption","safestore");
x.t("(vd)","level");
x.t("keys","security");
x.t("keys","webbios");
x.t("configuration","utility");
x.t("market","concern");
x.t("terminology","workflow");
x.t("modules","current");
x.t("manager","software");
x.t("db15-000988-08-december","2013");
x.t("services","provide");
x.t("instant","secure");
x.t("help","protect");
x.t("decreasing","risk");
x.t("data","drive");
x.t("data","repurposing");
x.t("data","erasure");
x.t("data","security");
x.t("data","encrypted");
x.t("data","thereby");
x.t("data","addition");
x.t("data","encrypt");
x.t("data","loss");
x.t("data","protection");
x.t("data","safestore");
x.t("data","drives");
x.t("protection","event");
x.t("appropriate","security");
x.t("utility","megaraid");
x.t("reducing","user");
x.t("risk","data");
x.t("note","safestore");
x.t("daily","tasks");
x.t("service","provides");
x.t("service","help");
x.t("service","data");
x.t("service","offers");
x.t("offers","ability");
x.t("management","supports");
x.t("management","provide");
x.t("management","removes");
x.t("management","encryption");
x.t("storage","encryption");
x.t("storage","manager");
x.t("storage","system");
x.t("system","server");
x.t("individual","virtual");
x.t("manage","security");
x.t("manage","keys");
x.t("safestore","implemented");
x.t("safestore","security");
x.t("safestore","local");
x.t("safestore","disk");
x.t("safestore","encryption");
x.t("erase","safestore");
x.t("erase","drives");
x.t("without","appropriate");
x.t("designate","data");
x.t("drives","permanently");
x.t("drives","self-encrypting");
x.t("drives","remove");
x.t("drives","services");
x.t("drives","note");
x.t("drives","designate");
x.t("drives","disk-based");
x.t("disk-based","key");
x.t("server","housed");
}
